body {
    font-family: Helvetica;
    font-size: 16px;
    color: #000;
}
.center-upper-wrap{
    background: #ededed;

}
.logo{
    float: left;
    margin-top: 3px;
    padding-bottom: 12px;
}
.page-wrap{
    position: relative;
}
.site-container {}

.site-wrap {
    position: relative;
}
.site-wrap-alt{}
.header-panel-wrap{
    position: relative;
}
.slogan-panel-inner{
    padding: 12px 0 0;
}

.admin-wrap{
    padding: 10px 0 20px 0;
}


.slogan-panel{
    background: url("images/bg-slogan.png") repeat-x scroll 0 0 #EC7823;
    color: #FFFFFF;
    font-family: "Helvetica Neue (TT)";
    font-size: 22px;
    height: 106px;
    position: relative;
    text-align: center;
    text-transform: uppercase;}
.slogan-panel .alt{
    font-size: 51px;
    line-height: 1.3;
}
.slogan-panel img{
    position: absolute;
    width: 610px;
    height: 83px;
    bottom: 10px;
    left: 50%;
    margin-left: -305px;
}
.header-panel .announcement-panel{
    float: right;
    text-align: center;
}
.announcement-panel{
    font-family: "Helvetica Neue (TT)";
    font-weight: bold;
    font-size: 11px;
    line-height: 13px;
    color: #fff;
    letter-spacing: 0.050em;
    text-transform: uppercase;
    /*margin-bottom: 4px;*/
    text-align: justify;
    overflow: hidden;
    cursor: pointer;
    height: 58px;
    /*margin-top: -1px;*/
}
.announcement-panel a{
    font-size: 13px;
    line-height: 16px;
    color: #fb9133;
    letter-spacing: 0.050em;
    text-decoration: none;
}

.sub-heading,.sub-heading-alt{
    font-family: "Helvetica Neue (TT)";
    font-weight: bold;
    font-size: 19px;
    margin-bottom: 16px;
}
.sub-heading-alt{
    color: #ec7823;

}


.home-left{
    text-align: center;
}
.home-left img{
    width: 95%;
}
.dmbPage .nine.columns.home-right {
    margin-left: 38px;
    width: 510px;
}
.home-right{
    margin-right: 30px ;
    width: 540px;
}
.tick-list{
    margin-bottom: 0;
}
.tick-list li{
    background: url(images/bullet-tick.png) no-repeat 0 2px;
    padding: 0 0 0 32px;
    margin-bottom: 7px;
    line-height: 1.8;
    list-style: none;
}

.btn{
    /*background: url(images/bg-button.png);*/
    /*background-image: none;*/
    display: block;
    text-decoration:  none !important;
    background-color: #40ae49;
}

.btn-alt{
    /*background: url(images/bg-button.png);*/
    /*background-image: none;*/
    display: block;
    text-decoration:  none !important;
    background-color: #00f;
}

.btn .text{
    display: block;
    font-family: "Helvetica Neue (TT)";
    font-weight: bold;
    color: #fff;
    text-align: center;
    text-decoration: none;
}
.btn-alt .text{
    display: block;
    font-family: "Helvetica Neue (TT)";
    font-weight: bold;
    color: #fff;
    text-align: center;
    text-decoration: none;
}

.btn.large{
    /*height: 56px;*/
    width: 415px;
    padding: 18px 0;
}

.btn.large .text{
    font-size: 20px;
    /*    line-height: 24px;
        padding-top: 13px;*/
}

.btn-alt.large{
    /*height: 56px;*/
    width: 415px;
    padding: 18px 0;
}

.btn-alt.large .text{
    font-size: 20px;
    /*    line-height: 24px;
        padding-top: 13px;*/
}

.home-row-top{
    margin: 0;
    padding: 13px 0;
}
.content-wrap-outer{
    /*background: #fff;*/
}

.panel-alt,.right-panel{
    background: #f4f4f4;
    margin-bottom: 10px;
}
.border{
    border: 5px solid #fff;
}
.rounded, .right-panel{
    -webkit-border-radius: 5px; /* Android ≤ 1.6, iOS 1-3.2, Safari 3-4 */
    border-radius: 5px; /* Android 2.1+, Chrome, Firefox 4+, IE 9+, iOS 4+, Opera 10.50+, Safari 5+ */

    /* useful if you don't want a bg color from leaking outside the border: */
    background-clip: padding-box; /* Android 2.2+, Chrome, Firefox 4+, IE 9+, iOS 4+, Opera 10.50+, Safari 4+ */

    /*behavior: url(/PIE.htc);*/
    position:relative;
    z-index: 0;
}
.rounded-right{

    -moz-border-radius-topright: 5px;
    -webkit-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -webkit-border-bottom-right-radius: 5px;
    border-bottom-right-radius: 5px;
    background-clip: padding-box; /* Android 2.2+, Chrome, Firefox 4+, IE 9+, iOS 4+, Opera 10.50+, Safari 4+ */
    /*behavior: url(/PIE.htc);*/
}

.rounded-left{

    -moz-border-radius-topleft: 5px;
    -webkit-border-top-left-radius: 5px;
    border-top-left-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -webkit-border-bottom-left-radius: 5px;
    border-bottom-left-radius: 5px;
    background-clip: padding-box; /* Android 2.2+, Chrome, Firefox 4+, IE 9+, iOS 4+, Opera 10.50+, Safari 4+ */
    /*behavior: url(/PIE.htc);*/
}

.rounded-bot{
    -moz-border-radius-bottomright: 5px;
    -webkit-border-bottom-right-radius: 5px;
    border-bottom-right-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -webkit-border-bottom-left-radius: 5px;
    border-bottom-left-radius: 5px;
    background-clip: padding-box; /* Android 2.2+, Chrome, Firefox 4+, IE 9+, iOS 4+, Opera 10.50+, Safari 4+ */
    /*behavior: url(/PIE.htc);*/
}
.shadow, .right-panel{
    -webkit-box-shadow: 3px 3px 10px -5px #000; /* Android 2.3+, iOS 4.0.2-4.2, Safari 3-4 */
    box-shadow: 3px 3px 10px -5px #000; /* Chrome 6+, Firefox 4+, IE 9+, iOS 5+, Opera 10.50+ */
    /*behavior: url(/PIE.htc);*/
    position:relative;
    z-index: 0;
}
.paragraph1{
    font-family: Helvetica;
    font-weight: bold;
    font-size: 15px;
    line-height: 17px;
    color: #303030;
    margin-bottom: 8px;
    text-align: left;
}
.site-wrap.footer{
    background: #000 !important;
    padding-bottom: 10px;
}
.panel-inner{
    padding: 24px;
}
.side .panel-inner{
    padding: 15px;
}

h3.sub-heading,h2.sub-heading, h1{
    font-family: "Helvetica Neue (TT)";
    font-weight: bold;
    font-size: 38px;
    color: #ec7823;
    margin-bottom: 16px;
    text-transform: uppercase;
}
h2.sub-heading{
    font-size: 20px;

}
.footer-links, .sn-links{
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-align: center;
    padding-top: 30px;
}

.footer-links li, .sn-links li{
    display: inline;
    padding: 0 12px;
}


.footer-links li a{
    font-family: Helvetica;
    font-weight: bold;
    font-size: 13px;
    line-height: 16px;
    color: #fff;
    letter-spacing: 0.035em;
    text-transform: uppercase;
    margin-bottom: 62px;
    text-align: center;
    text-decoration: none;
}
.sn-icon{
    display: inline-block;
    background: url(images/bg-sn-sprite.png) no-repeat;
    width: 27px;
    height: 27px;
    text-indent: 105%;
    overflow: hidden;
}
.sn-icon.facebook{
    background-position:  0 0;
}
.sn-icon.twitter{
    background-position:  -27px 0;
}
.sn-icon.linkedin{
    background-position:  -54px 0;
}
.sn-icon.youtube {
    background-position:  -81px 0px;
    width: 28px;
}

.copyright{
    font-family: Helvetica;
    font-size: 12px;
    line-height: 17px;
    color: #fff;
    margin-bottom: 8px;
    text-align: center;
    margin-top: 50px;
}
h4{
    font-family: Helvetica;
    font-weight: bold;
    font-size: 16px;
    line-height: 17px;
    color: #adaca0;
    margin-bottom: 8px;
    text-align: left;
}

.admb-left-paragraph{
    /*width: 350px;*/
}

.sub-heading.admb{
    /*margin: 19px 0 0 0;*/
}

.admb-year-selector{
    list-style-type: none;

}
.admb-year-selector li{
    display: block;
    float: left;
    width:78px;
    text-align: center;
    margin-right: 5px;
}
.admb-year-selector li.current{
    background:#fb9133;
}
.admb-year-selector li a{
    font-family: FF-Arial-Black,"Arial Black","Arial Black", Gadget, sans-serif;
    font-size: 15px;
    line-height: 18px;
    color: #fff;
    letter-spacing: 0.050em;
    text-transform: uppercase;
    text-align: center;
    text-decoration: none;
    padding:10px 0;
    display: block;
}
.admb-winner-thumb{
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    /*filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");*/
    filter: gray;
    -webkit-filter: grayscale(100%);
    filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
    -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(grayscale=1)";
    zoom: 1;
}
.active .admb-winner-thumb, .open .admb-winner-thumb{
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
    filter: gray;
    -webkit-filter: grayscale(0%);
    filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(grayscale=0)";
    zoom: 1;


}
.admb-winner-thumb, .admb-winner-name-wrap{
    float: left;
}
.admb-winner-thumb{
    width: 74px;
}

.admb-winner-item.active .btn.small, .admb-winner-item.open .btn.small{
    background: #fb9133;
}
.admb-winner-item .btn.small, .admb-winner-item .btn.small{
    background: #fb9133;
}
.admb-winner-name-wrap{
    margin: 2px 0 0 10px;
}
.admb-winner-name{
    font-family: FF-Arial-Black,"Arial Black","Arial Black", Gadget, sans-serif;
    font-size: 22px;
    line-height: 22px;
    color: #585b5d;
    margin-bottom: 2px;
    text-align: left;
}

.admb-winner-school{
    font-family: Helvetica;
    font-weight: bold;
    font-size: 13px;
    line-height: 17px;
    color: #bbbaba;
    text-transform: uppercase;
    margin-bottom: 8px;
    text-align: left;
}
.btn.small{
    background: #fb9133;
    color: #fff;
    font-family: Helvetica;
    font-weight: bold;
    font-size: 13px;
    line-height: 16px;
    padding: 10px;
}

.show-more-btn{
    float: right;
    text-decoration: none;
    margin-top: 22px;
}
.admb-winners-wrap{
    border-top: 1px solid #bbbaba
}
.admb-winner-item{
    padding: 4px 0 5px 0;
    border-bottom: 1px solid #bbbaba;
    cursor: pointer;
}
.admb-winner-more{
    /*width: 450px;*/
    float: right;
    display: none;
    margin-top: 6px;
}
.prev-winners h1{
    font-family: Helvetica;
    font-weight: bold;
    font-size: 14px;
    line-height: 19px;
    color: #8d8d8d;
    margin-bottom: 8px;
    text-align: left;
}

.prev-winners p{
    font-family: Helvetica;
    font-size: 16px;
    line-height: 20px;
    color: #303030;
    margin-bottom: 8px;
    text-align: left;
}
.admb-winner-desc{
    margin-top: 30px;
    position: relative;
    padding-left: 6px;
}

.quotes{
    font-family: "Helvetica Neue (TT)";
    font-weight: bold;
    font-size: 118px;
    line-height: 1;
    color: #ec7823;
    margin-bottom: 17px;
    position: absolute;
    text-align: left;
    left: -51px;
}

p{
    font-family: Helvetica;
    font-size: 16px;
    line-height: 20px;
    color: #303030;
    margin-bottom: 8px;
    text-align: left;
}

.register-wrap{
    margin: auto !important;
    display: block !important;
    float: none !important;
}
.admb-form table h3{
    margin-top: 37px;
}
.admb-form table{
    border-collapse: separate;
    border-spacing: 0 5px
}
.admb-form table td{
    padding: 10px;
    vertical-align: top;
}
.admb-form table tr{
    padding: 10px;
    vertical-align: top;
    margin-bottom: 5px;
}
.admb-form label {
    font-family: Helvetica;
    font-weight: bold;
    font-size: 17px;
    line-height: 22px;
    color: #262626;
    text-align: left;
    min-width: 125px;
    display: block;
    margin-right: 10px;
    float: left;

}
.lt-ie8 .admb-form td.label{
    width: 130px;
}
.admb-form input, .admb-form select,.admb-form textarea,.admb-form .ui-selectmenu.ui-selectmenu-dropdown, .chzn-single{
    border: 1px solid #e9e9e9;
    background: #f7f7f7;
    outline: none;
    font-family: Helvetica;
    font-weight: bold;
    font-size: 17px;
    color: #262626;
    padding: 9px 0;
    text-indent: 10px;
    width: 450px;
    float: right;
    /*position:relative;*/
    /*z-index: 10;*/
    -webkit-appearance: none;
    -moz-appearance: workspace;
}
.admb-form input, .admb-form select,.admb-form .ui-selectmenu.ui-selectmenu-dropdown{
    line-height: 1;
}
.admb-form .ui-selectmenu.ui-selectmenu-dropdown{
    padding:0;
}
.admb-form select{
    z-index: 10;
}
.admb-form .ui-selectmenu.ui-selectmenu-dropdown .ui-selectmenu-status{
    padding-left:0;
}
/*.custom-combobox input{
    border: none;
    background: transparent;
    outline: none;
    width: 406px;
    float: left;
}*/
/*.ui-selectmenu{
    border: none !important;
    background: none !important;
}*/
.admb-form textarea{
    height: 90px;
}
.admb-form input:focus, .admb-form select:focus,.admb-form textarea:focus{
    outline:none;
}
.admb-form  .submit-btn,.admb-form  .reset-btn{
    width: auto;
    text-indent: 0;
    font-family: Helvetica;
    font-weight: bold;
    font-size: 21px;
    color: #fff;
    border: none;
    cursor: pointer;
}


.btn[type=submit]:disabled,
button:disabled, input:disabled{
    /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";

    /* IE 5-7 */
    filter: alpha(opacity=30);

    /* Netscape */
    -moz-opacity: 0.3;

    /* Safari 1.x */
    -khtml-opacity: 0.3;

    /* Good browsers */
    opacity: 0.3;
    cursor: not-allowed;

}
.admb-form .custom-combobox-toggle{
    -webkit-box-shadow: 0;
    -moz-box-shadow: 0;
    box-shadow: 0 ;
    background: #f7f7f7;
    margin-right: -1px;
    padding: 0;
    float: right;
    display: block;
    height: 41px;
    margin-bottom: -1px;
    /* support: IE7 */
    *height: 1.7em;
    *top: 0.1em;
}
.custom-combobox {
    position: relative;
    display: inline-block;
    padding: 0;
    text-indent: 0;
}
/*.custom-combobox-toggle {
    position: absolute;
    top: 0;
    bottom: 0;
    margin-left: -1px;
    padding: 0;
     support: IE7
    *height: 1.7em;
    *top: 0.1em;
}*/
.custom-combobox-input {
    margin: 0;
    padding: 0.3em;
}
.side h2{
    font-family: "Helvetica Neue (TT)";
    font-weight: bold;
    font-size: 21px;
    line-height: 25px;
    color: #ec7823;
    margin-bottom: 16px;
    text-align: center;
}

.download-panel li, .side h2, .textPanelside-panel li{
    border-bottom: 3px dotted #e9e9e9
}
.side p, .download-panel li, .download-panel li a, .textPanelside-panel li a{
    font-family: Helvetica;
    font-size: 14px;
    line-height: 17px;
    color: #000;
    margin-bottom: 12px;
    text-align: left;
    text-decoration: none;
}

a.orange{
    color: #ec7823;
    text-decoration: none;
}

.news-date {
    font-family: Helvetica;
    font-weight: bold;
    font-size: 16px;
    line-height: 17px;
    color: #adaca0;
    text-transform: uppercase;
    margin-bottom: 12px;
    text-align: left;
}

.prize-table td{
    padding: 5px 45px 5px 0;
}

.prize-table tr:hover{
    padding: 5px 45px 5px 0;
    background: #fb9133;
}

.faq-question,.pp-title{
    font-weight: bold;
    margin-top: 40px;
}

.faq-answer{
    font-style: italic;
}

.form-help{
    font-family: Helvetica;
    font-style: italic;
    font-size: 12px;
    line-height: 15px;
    color: #3f3f3f;
    margin-bottom: 8px;
    text-align: left;
    float: right;
    display: block;
    width: 450px;
}

.admb-form .label-alt,.admb-form label em{
    font-weight: normal;
}

.admb-form ul{
    list-style: disc outside;
    margin-left: 20px;
}

.admb-form ul li {
}

.admb-form textarea.large {
    width: 100%;
    height: 140px;
}

.admb-form .prettycheckbox{
    width: 100%;
}

.prettycheckbox > a,
.prettyradio > a{ background-image: url(images/prettyCheckable/admb.png);}

.prettycheckbox.small{
    width: 230px;
    margin-top: 7px;
    float: left;

}
.prettycheckbox label {
    width: 90%;
}

.admb-form input.smalltxt{
    width: 375px;
    float: right;
}
.fright{
    float: right;
}

.admb-form .custom-combobox{
    float: right;
}

.long-label{
    max-width: 570px;
}

.error-top-bot, .error-left, .error-right{
    background-color: yellow;
}
.error-top-bot{
    border-top: solid 1px red;
    border-bottom: solid 1px red;
}
.error-left{
    position: relative;
    border-left: solid 1px red;
}
.error-right{
    border-right: solid 1px red;
}
.error-icon{
    display: block;
    width: 32px;
    height: 29px;
    background: url(images/bg-error-sprite.png) no-repeat;
    overflow: hidden;
    text-indent: 200%;
    position: absolute;
    left: -50px;
    top: 6px;
}

.site-wrap.header{
    background: #000;
    margin-bottom: 0;
}

.image-bg{
    -webkit-transform: rotate(-2.5deg);  /* Chrome, Safari 3.1+ */
    -moz-transform: rotate(-2.5deg);  /* Firefox 3.5-15 */
    -ms-transform: rotate(-2.5deg);  /* IE 9 */
    -o-transform: rotate(-2.5deg);  /* Opera 10.50-12.00 */
    transform: rotate(-2.5deg);  /* Firefox 16+, IE 10+, Opera 12.10+ */
}

.ui-autocomplete.ui-menu {
    max-height: 250px;
    overflow: auto;
}

.admb-form .reset-btn,.admb-winner-item  .btn.small, .admb-year-selector li{
    background: #9b9b9b;
}

.icn-facebook-share{
    text-indent: 105%;
    display: block;
    overflow: hidden;
    width: 57px;
    height: 18px;
    background: url(images/fb-share.png) no-repeat;
}

.icn-facebook-share-large{
    text-indent: 105%;
    display: block;
    overflow: hidden;
    width: 122px;
    height: 42px;
    background: url(images/fb-share-large.png) no-repeat;
    white-space: nowrap;
}

.dmbPage .nivoSlider {
    width: 360px;
}

.dmbPage  .slider-wrapper{
    /*    width: 387px;
        height: 259px;*/
    padding: 18px 0 17px 20px;
    background: url(images/bg-dmb-gallery.png) no-repeat;
    background-size: 100% 100%;
}
.home-link-panel{
    cursor: pointer;
}
option.first, .firstoption{
    font-weight: normal;
    color: red;
}
.agree-label{
    margin-right: 0 !important;
}

.announcement-text{
    padding-top: 12px;
    padding-bottom: 16px;
}

.lt-ie9 .home-left img {
    height:auto;
    width: 334px;
}


.lt-ie9 .nominationPage .home-left img {
    height:auto;
    width: 90%;
}

.lt-ie9 .theme-default .nivoSlider img {
    width: 350px !important;
    height: 220px !important;
}

.cms-page ul{
    list-style: inside disc;
    margin-left: 16px;
}
li.no-tick {
    background: url("");
}
body blockquote {
    padding: 0px;
    border-left: 0px solid #ddd;
    font-family: Helvetica;
    font-weight: bold;
    font-size: 14px;
    line-height: 19px;
    color: #8d8d8d;
    margin: 0px 0px 8px 0px;
    text-align: left;
    font-style: normal;
}
.alert-banner-success {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}
.alert-banner-success p, .alert-banner-success strong{
    color: #3c763d;
    margin: 0;
}
.alert-banner {
    padding: 10px;
    border: 1px solid transparent;
    border-radius: 4px;
}
.environment-mode-wrapper p {
    text-align: center;
}
.home-dmb-thumb-outer {
    float: left;
    width: 100%;
}
.nomineeInfoTbl-hidden {
    display: none;
}
.home-dmb-thumb {
    float: left;
    width: 50%;
}
.home-dmb-thumb.thumb-left {
    text-align: left;
}
.home-dmb-thumb.thumb-right {
    text-align: right;
}
.dmbPageVideoWrap {
    float: left;
    margin-bottom: 20px;
    overflow: hidden;
    padding-bottom: 20px;
    position: relative;
    width: 100%;
}
.admb-home-video-wrap img.videoOverlay, .dmbPageVideoWrap img.videoOverlay {
    position: absolute;
    width: 100%;
    z-index: 1;
}
.admb-home-video-wrap img.videoOverlay {
    left: 7px;
}

.admb-home-video-wrap img.videoOverlay:hover, .dmbPageVideoWrap img.videoOverlay:hover {
    opacity: .8;
}
.seven.columns.home-left {
    position: relative;
}
.home-left .admb-home-video-wrap-edit-btn {
    position: absolute;
    bottom: 10px;
    left: 10px;
    z-index: 3;
}
#form-wrap-admb_settings {
    overflow: visible;
    border: none;
    box-shadow: none;
    -webkit-box-shadow: none;
}
form#admb_settings {
    outline: 0px solid #ccc;
    float: left;
    padding: 10px;
}
form#admb_settings input[type="text"] {
    width: 390px;
}
form#admb_settings table.form-table td {
    padding: 10px;
}
form#admb_settings .label-cell {
    min-width: 260px;
}
form#admb_settings .ui-widget-content {
    border: 1px solid #ccc;
}
#form-wrap-admb_settings {
    overflow: visible;
}
.admb-image-preview-inner img {
    outline: 1px solid #ccc;
    max-width: 390px;
    margin-top: 5px;
}
label.terms-and-conditions-lbl {
    width: auto;
    font-weight: normal;
}
.prettyPhoto {
    overflow: hidden;
}
.image-bg-wrap img.homeVideoWrap {
    min-width: 370px;
    margin-bottom: 20px;
}
.homeVideoWrap {
    /*min-width: 370px;*/
}
.dmb-home-panel {
    padding-bottom: 9px;
}
.dmb-home-panel h3 {
    text-transform: capitalize;
}
.dmb-home-panel h3.home-dmb-heading-wrap {
    margin-bottom: 8px;
}
.homePrizeBox h3 {
    text-transform: capitalize;
}
body.dmbPage h1 {
    text-transform: capitalize;
}
.admin-tabs a.dynatree-title {
    width: 220px;
    overflow: hidden;
    text-overflow: ellipsis;
}